html, body {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	background-size: 100%;
	font-family: 'Lato', 'KozGoPro-Medium', '小塚ゴシック Pro M', Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W6', sans-serif;
	text-align:center;
	color: #111;
}

a { text-decoration: none; color: #f00; font-weight: 400; -webkit-tap-highlight-color: rgba(0,0,0,0); }
a:hover { color: #ccc; }
.none { display: none; }
.active { display: block; }
.pc-none { display: none; }
.sp-none { display: block; }
.cf:before, .cf:after {content:""; display:table; } .cf:after {clear:both; } .cf {zoom:1; }

.fs-s { font-size: 80%; }


/* canvas */
#back { position: fixed; height: 100%; width: 100%; left: 0; top: 0; z-index: -1; }
canvas {}

/* /canvas */

/* video */

.video-wrap { width: 100%; height: 29vw; background: #000; position: relative; z-index: 1000; min-height: 348px; }
.video { width: 100%; height: 100%; }x

/* /video */



/* parallax */
#bg1, #bg2, #bg3 {
	position: fixed;
  z-index: 50;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/bg01.png) repeat 0 0;
}

#bg2 {
	z-index: 49;
  background: url(../img/bg02.png) repeat 0 0;
}
#bg3 {
	z-index: 48;
  background: url(../img/bg03.png) repeat 0 0;
}
/* /parallax */


.language {
	background: #fff;
	margin: 0 auto;
	width: 30%;
	padding: 5px 0;
}

.language a {
	display: inline-block;
	padding: 5px 20px;
	cursor: pointer;
}

.language a.lang-on {
	background: #c00;
	color: #fff;
}


/* slider */

.slider {
	position: relative;
	z-index: 10;
}


 .slider li img {
 	width: 100%;
 	height: auto;
 	display: block;
 }



.wrapper {
	position: relative;
	text-align: center;
	z-index: 51;
	overflow: hidden;
	min-width: 1200px;
	z-index: 1;
}

header {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0px 0 0 0;
	margin: 0 auto;
/*	background: #fff;
	border-top: #c00 solid 5px;
*/}


.title {
	padding-left: 20px;
}

.date {
	padding-right: 20px;
}


nav {
	height: 100px;
	background: #000;
}

nav { background: #000; width: 100%; position: relative; z-index: 1; height: 60px; }
nav ul { width: 100%; margin: 0 auto; display: flex; border-right:#333 solid 1px; }
nav ul li { width: 14.28%; }
nav ul li a { display: block; line-height: 60px; text-align: center; width: 100%; color: #fff; text-decoration: none; border-left:#333 solid 1px; font-size: 1em;	-webkit-transition: all .3s; transition: all .3s; position: relative; }
nav ul li a:active,nav ul li a:hover,nav ul li a:focus { background: #c00; color: #fff; }
span.icon-window { height: 16px; width: 20px; display: inline-block; background: url(../img/icon-window.png) no-repeat;}

nav ul li a.nav-off { color: #ccc; background: #666; cursor: default; }

.nav-icon-new {
  width: 100%;
  height: 20px;
  position: absolute;
  display: block;
  margin-top: -20px;
  color: #c00;
  transition: all .3s;
  font-weight: bold;
}

nav ul li a:active .nav-icon-new,nav ul li a:hover .nav-icon-new,nav ul li a:focus .nav-icon-new { color: #fff; }


.sp-nav-btn {
	display: none;
}

.video-area {

}

.video-area img {

}

.video-nav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 1800px;
	margin: 0 auto;
}

.video-nav div {
	display: block;
	width: 24%;
	height: 80px;
	line-height: 74px;
	font-size: 30px;
	margin: 20px auto;
}

.video-nav div a {
	display: block;
	text-decoration: none;
	font-weight: 900;
	background: #fff;
}
.video-nav div a:hover {
	color: #fff;
	background: #c00;
}

.content-ttl {
	font-size: 60px;
	font-weight: 900;
	margin: 100px auto 100px;
  overflow: hidden;
  text-align: center;
  letter-spacing: 0.2em;
}
.content-ttl span {
  position: relative;
  display: inline-block;
  margin: 0 2.5em;
  padding: 0 0.8em 0 1em;
  text-align: left;
  text-shadow: 0px 0px 10px rgba(255,255,255,1);
}
.content-ttl span::before,
.content-ttl span::after {
  position: absolute;
  top: 50%;
  content: '';
  width: 400%;
  height: 1px;
  background-color: #000;
}
.content-ttl span::before {
  right: 100%;
}
.content-ttl span::after {
  left: 100%;
}


.banner {
	margin: 50px auto;
	width: 50%;
	min-width: 900px;
	border: none;
}

.banner img {
	width: 100%;
}

.banner img:hover {
	opacity: 0.8;
	cursor: pointer;
}




.filter-area {
	margin: 0 auto 50px;
	color: #fff;
	width: 60%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 10px;
}
.filter {
	height: 40px;
	line-height: 40px;
	width: 24%;
	color: #000;
	font-size: 90%;
	font-weight: 900;
	transition: all .3s;
	background: #fff;
}
.filter-area .active {
	color: #fff;
	background: #c00;
}
.filter:hover {
  color: #fff;
	background: #c00;
}




.game-area {
}

.game {
	display: flex;
	justify-content: space-between;
	margin-bottom: 100px;
	text-align: left;
	min-height: 300px;
	position: relative;
}




.game:nth-child(even) {
	flex-direction: row-reverse;
}


.game-img,.game-date {
	width: 50%;
}
.game-img {
	background-size: 100%;
	background-position: center center;
}

.game-img img {
	width: 100%;
	height: 100%;
}


.game-badge {
	position: absolute;
  width: 120px;
  right: -20px;
  margin-top: -40px;
}
.game-date {
	background: rgba(255,255,255,1);
}
.game-date-inner {
	padding: 2vw 4vw;
}
.game-title {
	font-size: 3vw;
	font-weight: 900;
	line-height: 1.2;
}
.game-pf {
	font-size: 1vw;
	margin: 0.5vw 0;
}
.game-release {
	font-size: 1vw;
	margin-bottom: 1vw;
	border-bottom: #111 solid 1px;
	padding-bottom: 1vw;
}

.game-yotei {
	background: #fff;
	border: solid 3px #111;
	margin-bottom: 1vw;
}

.game-yotei dt {
	background: #111;
	padding: 10px;
	color: #fff;
}

.game-yotei dd {
	background: #fff;
	padding: 0.5vw;
}

.game-yotei dd span {
	width: 50%;
	display: inline-block;
}


.game-text {
	font-size: 1vw;
	line-height: 1.4;
	margin-bottom: 1vw;
}
.game-text h2 {
	font-size: 1.4vw;
	font-weight: 900;
	margin-bottom: 1vw;
}
.game-text span {
}
.game-links {
	display: flex;
	flex-wrap : wrap;
	justify-content: space-between;
	margin-bottom: 1vw;
}
.game-links::after{
  content: '';
  display: block;
  width: 30%;
}

.game-link {
	width: 30%;
	height: 46px;
	line-height: 40px;
	display: block;
}
.game-icons {
	display: flex;
	justify-content: space-between;
	max-width: 700px;
	margin-bottom: 1vw;
}
.game-icons div {
	width: 28%;
	text-align: left;
}
.game-icons div span {
  line-height: 40px;
  vertical-align: bottom;
  display: inline-block;
  height: 40px;
  padding-left: 10px;
}
.game-icons div img {
	background: #ccc;
	width: 40px;
}
div.game-icon-on img {
	background: #000;
}

.game-attend {
	font-size: 12px;
	margin-bottom: 1vw;
}





.game-area2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	width: 96%;
}
.game-area2 .game {
	width: 32%;
	display: block;
	margin-bottom: 60px;
	background: #fff;
}
.game-area2::after{
  content: "";
  display: block;
  width: 32%;
}
.game-area2 .game-date-inner {
	padding: 1vw 1vw;
	margin-top: -1%;
}

.game-area2 .game-img,.game-area2 .game-date {
	width: 100%;
}

.game-area2 .game-title {
	font-size: 2vw;
}

.game-area2 .game-icons div span {
	font-size: 10px;
	padding-left: 5px;
	height: 30px;
	line-height: 30px;
}

.game-area2 .game-icons div img {
	width: 30px;
}


.more {
	height: 86px;
	width: 50%;
	margin: 0 auto;
	line-height: 80px;
	font-size: 30px;
}

/* button */

.button {
	width: 100%;
	height: 100%;
	display: block;
	text-align: center;
	text-decoration: none;
	outline: none;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button {
	background: #c00;
	color: #fff;
	position: relative;
	z-index: 2;
	border: 3px solid #c00;
}
.button::before,
.button::after {
	left: 0;
	width: 100%;
	height: 50%;
	background: #c00;
}
.button::before {
	top: 0;
}
.button::after {
	bottom: 0;
}
.open { position: absolute; right: 0; bottom: 6px; width: 80px; color: #fff; background: #c00; border-radius: 20px; height: 24px; line-height: 24px; text-align: center; }




@media screen and (min-width: 768px) {

	.button:hover {
		background-color: #fff;
		border-color: #c00;
		color: #c00;
	}
	.button:hover::before,
	.button:hover::after {
		height: 0;
		background-color: #c00;
	}


	.open:hover { background: #ccc; cursor: pointer; }


}

/* TOPICS
-------------------------------------------------- */

.topics-area {
	width: 100%;
	background: rgba(255,255,255,1);
}


.topics {
  width: 1000px;
  margin:0 auto;
  color: #000;
  text-align: left;
  line-height: 1.4;
}

.topics .topic {
	position: relative;
}

.topics .topic-ttl a {
  color: #111;
  text-decoration: none;
  border-bottom: #111 solid 3px;
  transition: all .3s;
}

.topics .topic-ttl a:hover {
  color: #c00;
  border-color: #c00;
}


.topic-date {
  color: #fff;
  line-height: 1em;
  font-weight: bold;
  border-radius: 100px;
  background: #000;
  display: block;
  width: 70px;
  height: 50px;
  text-align: center;
  padding-top: 20px;
}
.topic {
  width: 100%;
  padding:20px 0;
  height: 70px;
  border-bottom: #eee solid 1px;
}
.topic-ttl {
  font-size: 1.5em;
  font-weight: bold;
  display: block;
  margin: -68px 0 0 80px;
}
.topic-them {
	padding-top: 5px;
  font-size: 1em;
  display: block;
  margin: 0 0 0 80px;
}



/* TIMETABLE
-------------------------------------------------- */

.timetable-wrapper {
  min-height: 800px;
  width: 1200px;
  margin: 0 auto;
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: left;
}

.timetable-btns {
  width: 100%;
  border-bottom: #c00 solid 5px;

}

.timetable-btn.active {
  background: #c00;
  cursor: default;
}
.timetable-btn:hover {
  background: #c00;
  color: #fff;
}

.timetable-btn {
  cursor: pointer;
  width: 24.25%;
  margin-left: 1%;
  height: 100px;
  display: inline-block;
  background: #000;
  color: #fff;
  line-height: 30px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.2);
  text-decoration: none;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.timetable-btn span.tt-ttl {
  display: block;
  line-height: 1;
  font-size: 16px;
  margin: 20px 20px 10px;
  background: #fff;
  color: #000;
  text-shadow: 0px 0px 0px rgba(0,0,0,0.2);
  padding: 6px 0;
  height: 16px;
}

.timetable-btn:first-child { margin-left: 0;}

.timetable-table {
  width: 100%;
  box-sizing: border-box;
  border-right: #000 solid 5px;
  border-bottom: #000 solid 5px;
  background: #000;
  border-collapse: separate;
  border-spacing: 1px;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.timetable-table th {
  background: #000;
  height: 50px;
  line-height: 50px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.2);
}
.timetable-table thead th {
  border-top: #000 solid 20px;
  font-size: 24px;
}
.timetable-table tbody {
  box-sizing: border-box;
}
.timetable-table tbody th {
  line-height: 24px;
  vertical-align: top;
  border-top: #fff solid 1px;
  height: 30px;
}
.timetable-table th.timetable-table-ttl-stage { background: #c00; }
.timetable-table th.timetable-table-ttl-cast { background: #090; }
#timetable-table-tbody-2 { display: none; }
#timetable-table-tbody-3 { display: none; }
#timetable-table-tbody-4 { display: none; }
.timetable-table tbody td {
  box-sizing: border-box;
  background: #fae5e5;
  width: 45%;
}
.timetable-table tbody td:nth-child(3n) {
  background: #e5fae5;
}
.timetable-attention {
  font-size: #333;
  padding: 10px;
}
.program {
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  padding: 10px;
}
.program-inner {
  padding: 10px;
  border: #090 solid 5px;
  background: #fff;
  box-shadow: 5px 5px 0px rgba(0,0,0,0.2);
}
.program-inner:after {
  content: "";
  clear: both;
  display: block;
}
.program-title {
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  color: #090;
  padding: 5px;
}
.program-img {
  width: 140px;
  float: right;
  margin-left: 10px;
  height: 140px;
  overflow: hidden;
}
.program-img img {
  width: 140px;
}
.program-time {
  background: #090;
  color: #fff;
  font-size: 16px;
  line-height: 30px;
  padding: 0 6px;
  position: relative;
  font-weight: bold;
  width: 120px;
  margin-bottom: 10px;
  margin-left: -10px;
  display: inline-block;
}
.program-time:before {
  position: absolute;
  top: 0;
  right:-15px;
  content: '';
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #090;
  border-style: solid;
  border-width: 15px 0 15px 15px;
}
.program-text {
  display: block;
  padding: 5px;
  line-height: 1.4;
}
.program-cast {
  display: block;
  padding: 5px;
  font-size: 14px;
  background: #eee;
  line-height: 1.4;
}

.program-btn {
	background: #ccc;
  line-height: 40px;
  height: 40px;
  margin-top: 10px;
  color: #fff;
  text-align: center;
}

.program-btn a:hover {
	color: #c00;
}

.program-icon {
  width: 80px;
  font-size: 12px;
  height: 30px;
  background: #666;
  border-radius: 20px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  display: inline-block;
  float: right;
  margin: 0 2px;
}
.program-icon-stage { background: #c00; }
.program-icon-cast { background: #090; }


.stage01 { margin-bottom: 10%; }
.stage02 { margin-top: 10%; margin-bottom: -5%; }
.stage03 { margin-bottom: 10%; }
.stage04 { margin-bottom: 5%; }
.stage05 { margin-bottom: 10%; }
.stage06 { margin-top: 10%; }
.stage07 { margin-top: 5%; }
.stage08 { margin-bottom: 5%; }
.stage09 { margin-top: 5%; }
.stage10 { margin-bottom: -20%; }
.stage11 { margin-top: 20%; margin-bottom: -20%; }
.stage12 { margin-top: 20%; }
.stage13 { }
.stage14 { margin-top: 15%; margin-bottom: -20%; }
.stage15 { margin-top: 20%; margin-bottom: -20%; }
.stage16 { margin-top: 20%; }
.stage17 {  }
.stage18 { margin-bottom: 5%; }
.stage19 { margin-bottom: 5%; }
.stage20 { margin-bottom: 5%; }
.stage21 { left: 100%; margin-bottom: -10%; }


.stage-b { width: 200%; }
.stage-r {}
.stage-r .program-inner,.stage-b .program-inner { border-color: #c00; }
.stage-r .program-time,.stage-b .program-time { background: #c00; }
.stage-r .program-time:before,.stage-b .program-time:before { border-color: transparent transparent transparent #c00; }
.stage-r .program-title,.stage-b .program-title { color: #c00; }


.schedule-guide {
	display: block;
	position: relative;
	height: 130px;
	width: 100%;
	text-align: center;
}

.schedule-guide-text:before {
  content: "";
  position: absolute;
  top: -20px;
  left: 50%;
  width: 0;
  height: 0;
  border-bottom: 20px solid #000;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
}

.schedule-guide-1:before {
	left: 10%;
}
.schedule-guide-2:before {
	left: 35%;
}
.schedule-guide-3:before {
	left: 60%;
}
.schedule-guide-4:before {
	left: 86%;
}
.schedule-guide-links {
	width: 98%;
	margin: 0 auto;
	position: relative;
}

.schedule-guide-text span {
	display: block;
	border: #000 solid 10px;
	background: #000;
}

.schedule-guide-text {
	position: absolute;
	padding: 0;
	font-size: 20px;
	transition: all .3s;
	opacity: 0;
	height: 0;
	width: 100%;
	margin:0 auto;
	color: #fff;
	top: -130px;
}
.schedule-guide-text.active {
	opacity: 1;
	height: auto;
	top: 20px;
}

.schedule-guide-text div {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 20px;
}

a.schedule-archives {
	position: relative;
	display: block;
	width: 24%;
	background: #fff;
	transition: all .3s;
}

a.schedule-archives:hover {
	background: #c00;
}

.schedule-archives img {
  max-height: 30px;
  padding: 10px 0;
  max-width: 90%;
  vertical-align: middle;
  margin: auto;
}


.cast-area {
	max-width: 100%;
	margin: 0 auto;
	background: #000;
	padding: 10px 0 20px 0;
	z-index: 11;
	position: relative;
}

.timetable-table-ttl-links-ttl {
	color: #fff;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 20px;
}

.timetable-table-ttl-links {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 98%;
	margin: 0 auto;
}

.timetable-table-ttl-links div {
	width: 24%;
	background: #c00;
	color: #fff;
	text-shadow: none;
	display: block;
	line-height: 1;
	height: 66px;
	font-size: 30px;
	line-height: 60px;
	vertical-align: middle;
	cursor: pointer;
}

.timetable-table-ttl-links div.active {
	background: #fff;
	color: #c00;
}

.timetable-table-ttl-links div.active::before, .timetable-table-ttl-links div.active::after {
	background: #fff;
}

.timetable-table-ttl-links div span {
	font-size: 70%;
}

.timetable-table-ttl-links a {
	display: block;
	width: 100%;
	height: 100%;
	background: #fff;
	transition: all .3s;
	font-weight: bold;
}
.timetable-table-ttl-links a:hover {
	background: #c00;
}

.timetable-table-ttl-links img {
	max-height: 30px;
	padding: 10px 0;
	max-width: 90%;
	vertical-align: middle;
	margin: auto;
}



/* campaign
-------------------------------------------------- */



.campaign-main {
	display: block;
	position: relative;
	margin: 0 auto;
	height: 500px;
}


.campaign-main-ttl {
	position: absolute;
	z-index: 1;
	left: 50%;
	margin-left: -250px;
}

img[class^="campaign-b"] {
	position: absolute;
	left: 50%;
}

.campaign-b-e01 { margin-left: -530px; margin-top: 0px; }
.campaign-b-e03 { margin-left: -440px; margin-top: 80px; }
.campaign-b-e05 { margin-left: -640px; margin-top: 10px; }
.campaign-b-e02 { margin-left: -600px; margin-top: 150px; }
.campaign-b-e04 { margin-left: -540px; margin-top: 250px; }
.campaign-b-e07 { margin-left: -390px; margin-top: 200px; }
.campaign-b-e06 { margin-left: -610px; margin-top: 310px; }
.campaign-b-e08 { margin-left: -370px; margin-top: 310px; }


.campaign-b-t01 { margin-left: 220px; margin-top: 0px; }
.campaign-b-t03 { margin-left: 190px; margin-top: 100px; }
.campaign-b-t05 { margin-left: 390px; margin-top: 10px; }
.campaign-b-t02 { margin-left: 350px; margin-top: 150px; }
.campaign-b-t04 { margin-left: 250px; margin-top: 220px; }
.campaign-b-t07 { margin-left: 470px; margin-top: 200px; }
.campaign-b-t06 { margin-left: 380px; margin-top: 310px; }
.campaign-b-t08 { margin-left: 130px; margin-top: 310px; }

.campaign-b-ps { margin-left: -330px; margin-top: -20px; width: 200px; z-index: 1; }

.campaign-cont-wrapper {
	display: block;
	max-width: 1200px;
	margin: 80px auto 0;
}

.campaign-sub {
	width: 100%;
	height: 400px;
	background: #fe6;
	position: relative;
	overflow: hidden;
	padding-bottom: 20px;
}

.campaign-sub-tw {
	background: #55acee;
	color: #fff;
	font-size: 24px;
	padding-bottom: 20px;
}
.campaign-sub-tw div {
	padding: 20px 0;
}

.campaign-sub-tw span {
	font-size: 48px;
	line-height: 60px;
	vertical-align: middle;
}
.campaign-icon-tw {
	height: 60px;
	padding: 0 20px;
	vertical-align: middle;
}

.campaign-sub-e {
	display: block;
	background: #c00;
	transform: skewY(-6deg);
	height: 100%;
	position: relative;
	top: -50%;
}

.cp-logo-e {
	display: block;
	position: absolute;
	transform: skewY(6deg);
	left: 50%;
	top: 190px;
	margin-left: -700px;
}

.cp-logo-t {
	display: block;
	position: absolute;
	left: 50%;
	top: 190px;
	margin-left: -30px;
}

.campaign-sub-in {
	position: absolute;
	left: 50%;
	width: 200px;
	height: 40px;
	line-height: 40px;
	margin: -220px 0 0 -100px;
	font-size: 30px;
	font-weight: bold;
	text-shadow: 0 0 5px #fff,0 0 5px #fff,0 0 5px #fff;
}

.campaign-sub-end {
	position: absolute;
	width: 100%;
	height: 60px;
	line-height: 60px;
	margin: -30px 0 0 0;
	font-size: 48px;
	color: #c00;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 0 5px #fff,0 0 5px #fff,0 0 5px #fff;
}

.campaign-cont-text {
	margin-top: 80px;
	background: #fff;
	padding: 5% 5%;
	text-align: left;
	line-height: 1.4;
	font-size: 120%;
}

.campaign-cont-text .fs-s {
	padding-top: 10px;
}

.campaign-cont-table {
	margin-top: 40px;
}

.campaign-cont-table-ttl {
	background: #666;
	line-height: 50px;
	color: #fff;
	padding: 0 20px;
}

.campaign-cont-table-list {
	font-size: 80%;
	border-bottom: #666 solid 3px;
	border-left: #666 solid 3px;
	border-right: #666 solid 3px;
	padding: 20px;
	background: #eee;
}

.campaign-cont-table-list ul {
	display: flex;
	flex-wrap: wrap;
}
.campaign-cont-table-list ul li {
	width: 50%;
}

.campaign-steps {
	background: #eee;
	text-align: center;
	margin-bottom: 30px;
	clear: both;
	line-height: 1.8;
	font-weight: bold;
}

.campaign-steps span {
	background: #55acee;
	font-size: 48px;
	text-align: left;
	display: inline-block;
	float: left;
	line-height: 60px;
	color: #fff;
	padding: 0 10px;
	vertical-align: bottom;
	height: 60px;
}

.campaign-steps span:first-of-type {
	font-size: 24px;
}

.campaign-tw-btn {
	color: #fff;
	height: 50px;
	line-height: 44px;
	padding-top: 10px
}

.campaign-tw-btn a.button {
	background: #fff;
	border-color:  #55acee;
}

.campaign-tw-btn-off {
	color: #000;
}

.campaign-tw-btn a.button::before, .campaign-tw-btn a.button::after {
	background: #55acee;
}
.campaign-tw-btn a.button:hover {
	color: #55acee;
	border-color:  #55acee;
}


.campaign-tw-area {
	width: 60%;
	margin: 0 auto;
	padding: 1% 0;
}


.campaign-tw-retweet {
	text-align: center;
}


.campaign-cont-detail-ttl {
	border-bottom: #333 solid 3px;
	margin-bottom: 10px;
	padding-bottom: 4px;
	margin-top: 5%;
	font-weight: bold;
}

.campaign-cont-detail-ttl:nth-child(1) {
	margin-top: 0;
}

.campaign-cont-detail-text {
	font-size: 80%;
}


.campaign-tw-btn {
	width: 60%;
	margin: 0 auto;
}

.campaign-tw-follow {
	width: 60%;
	margin: 0 auto;
	height: 60px;
	line-height: 60px;
	font-size: 30px;
}

.campaign-tw-follow a {
	color: #55acee;
}
.campaign-tw-follow a:hover {
	color: #999;
}


.campaign-steps-finish {
	font-size: 30px;
	width: 60%;
	margin: 0 auto;
	height: 60px;
	line-height: 60px;
}

.campaign-steps-finish div {
	font-size: 14px;
	display: inline-block;
}

iframe.twitter-timeline {

}





/* companion
-------------------------------------------------- */

.companion-wrapper {
	max-width: 1200px;
	margin: 0 auto;
	background: #fff;
	padding-bottom: 30px;
	border-radius: 30px;
}

.companion-wrapper p {
	font-size: 120%;
	line-height: 1.4;
}


.companion-title {
	font-size: 36px;
	font-weight: bold;
}

.companion-text {
	font-size: 180%;
  margin-bottom: 30px;
  padding-top: 30px;
	line-height: 1.4;
	background: #c00;
	color: #fff;
	padding-bottom: 30px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
}

.companion-contents {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 4%;
}

.companion-contents::before{
  content:"";
  display: block;
  width:23%;
  order:1;
}

.companion-contents::after{
  content:"";
  display: block;
  width:23%;
}

.companion-content {
	text-align: center;
	width: 21%;
	padding-bottom: 5%;
}
.companion-img {
}

.companion-img img {
	border-radius: 300px;
	width: 100%;
	border: #c00 solid 3px;
}

.companion-name {
	color: #c00;
	font-size: 22px;
	text-align: center;
	line-height: 38px;
	border-radius: 30px;
}

.companion-name span {
	font-size: 14px;
}


/* map
-------------------------------------------------- */

.map-wrapper {
}
.map-img-wrapper {
	background: #fff;
	padding: 20px 0;
	margin-bottom: 100px;
}
.map-img {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  background: #fff;
}
.map-img-logo01 {
  left: 20%;
  top: 63%;
  background: url(../img/map-logo01.png) no-repeat;
  width: 170px;
  height: 170px;
  background-size: 170px;
}
.map-img-logo02 {
  left: 61%;
  top: 56%;
  background: url(../img/map-logo02.png) no-repeat;
  width: 280px;
  height: 140px;
  background-size: 280px 140px;
}
.map-img-logo03 {
  left: 39%;
  top: 35%;
  background: url(../img/map-logo03.png) no-repeat;
  width: 270px;
  height: 180px;
  background-size: 270px 180px;
}
.map-img-logo04 {
  left: 18%;
  top: 33%;
  background: url(../img/map-logo04.png) no-repeat;
  width: 210px;
  height: 140px;
  background-size: 210px 140px;
}
.map-img-logo05 {
  left: 66%;
  top: 26%;
  background: url(../img/map-logo05.png) no-repeat;
  width: 210px;
  height: 140px;
  background-size: 210px 140px;
}
.map-img-logo06 {
  left: 78%;
  top: 34%;
  background: url(../img/map-logo06.png) no-repeat;
  width: 200px;
  height: 200px;
  background-size: 200px;
}
.map-img a {
  display: block;
  position: absolute;
  cursor: pointer;
}
.map-img a:hover {
  opacity: 0.6;
}
/**/

.map-img-sp {
  display: none;
}

.map-contents {
  padding-bottom: 100px;
  text-align: left;
}

.map-content {
  position: relative;
  min-height: 400px;
  margin: 100px auto 0;
  overflow: hidden;
  z-index: 1;
}

.map-content-inner {
  width: 1140px;
  margin: 0 auto;
  padding: 60px 0 40px;
  line-height: 1.6;
}

.map-content-bg {
}

.map-logo {
  display: block;
  margin-bottom: 20px;
}

.map-copy {
  font-size: 36px;
  font-weight: bold;
  padding: 10px 10px 0 10px;
  text-shadow: 1px 1px 3px #000;
  line-height: 1.5em;
}
.map-copy span {
  font-size: 20px;
}


.map-text {
  padding: 10px;
  text-shadow: 1px 1px 3px #000;
}
.map-text span {
  font-weight:bold;
  color:#c00;
  font-size:1.2em;
}
.map-text-box {
  background: #c00;
  padding: 10px;
  border-radius: 4px;
  margin: 10px;
  color: #fff;
  width: 50%;
  position: relative;
  z-index: 1;
}
.map-item {
  width: 200px;
  height: 164px;
  position: absolute;
  right: 0;
  top:-20px;
}
.map-text-box-list {
  display: inline-block;
  width: 40%;
}
.map-text-box-list li {
  list-style: disc inside;
  padding-left: 10px;
}
.map-text-list {
  font-size: 12px;
}
.map-text-list li {
  list-style: square inside;
  padding-left: 10px;
}
.map-text-title {
  font-size: 20px;
  font-weight: bold;
  margin-right: 100px;
}
.map-text-small {
  font-size: 11.5px;
  line-height: 20px;
  padding-top: 5px;
}

.map-photo {
}

.map-photo-cont {
  display: inline-block;
  width: 80px;
  height: 80px;
  margin-left: 10px;
  border: 1px #c00 solid;
	z-index: 10;
  position: relative;
}

.map-photo a img {
  width: 80px;
}

.map-photo a {
  display: block;
}

.map-photo a:hover {
  opacity: 0.8;
  border-color: #fff;
}

/*map-content-01*/
#map-content-01 {
  background: #111 url(../img/map-content-bg01.jpg) top center no-repeat;
}
#map-content-01 .map-content-inner {
}
#map-content-01 .map-logo {
  background: url(../img/map-logo01.png) no-repeat;
  background-size: 400px;
  width: 400px;
  height: 400px;
  margin: 0 0 0 700px;
}
#map-content-01 .map-copy {
	margin-top: -180px;
}
#map-content-01 .map-text-box2 {
  width: auto;
  background: #000;
  color: #fff;
  margin-top: 60px;
  /*border: #ff0 solid 3px;
  box-sizing: border-box;*/
  border-radius: 10px;
  padding: 20px;
}
#map-content-01 .map-text-box2 .map-text-box-ps-logo {
	width: 100px;
	position: absolute;
	top: -40px;
	left: -10px;
}
#map-content-01 .map-text-box2 .map-text-box-ps-img {
	position: absolute;
	right: 0;
	top: -140px;
}
#map-content-01 .map-text-box2 span {
	display: block;
	margin-right: 360px;
}
#map-content-01 .map-text-box2 .map-text-title {
  font-size: 36px;
  margin-left: 60px;
}

#map-content-01 .map-copy,#map-content-01 .map-text {
  color: #fff;
  text-shadow: 0 0 5px #000,0 0 5px #000,0 0 5px #000,0 0 5px #000,0 0 5px #000,0 0 5px #000,0 0 5px #000;
}



/*map-content-02*/
#map-content-02 {
  background: #95b6c5 url(../img/map-content-bg02.jpg) top center no-repeat;
}
#map-content-02 .map-content-inner {
}
#map-content-02 .map-logo {
  background: url(../img/map-logo02.png) no-repeat;
  background-size: 540px 270px;
  width: 540px;
  height: 270px;
  margin-top: -30px;
}
#map-content-02 .map-copy,#map-content-02 .map-text {
  color: #000;
  text-shadow: 0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff;
}
#map-content-02 .map-copy {
	margin-top: -50px;
}


/*map-content-03*/
#map-content-03 {
  background: #2d0503 url(../img/map-content-bg03.jpg) top center no-repeat;
}
#map-content-03 .map-content-inner {
}
#map-content-03 .map-logo {
  background: url(../img/map-logo03.png) no-repeat;
  background-size: 480px 320px;
  width: 480px;
  height: 320px;
}
#map-content-03 .map-copy,#map-content-03 .map-text {
  color: #fff;
  text-shadow: 0 0 5px #000,0 0 5px #000,0 0 5px #000,0 0 5px #000;
}


/*map-content-04*/
#map-content-04 {
  background: #fff url(../img/map-content-bg04.jpg) top center no-repeat;
}
#map-content-04 .map-content-inner {
}
#map-content-04 .map-content-bg {
  background: #120303 url(../img/map_bg04.jpg) top center no-repeat;
}
#map-content-04 .map-logo {
  background: url(../img/map-logo04.png) no-repeat;
  background-size: 480px;
  width: 480px;
  height: 320px;
}
#map-content-04 .map-text-box2 {
  width: auto;
  background: none;
  margin: -70px 0 0 0;
  padding: 0;
}
	#map-content-04 .map-text-box2 img {
		width: 100%;
	}
#map-content-04 .map-copy,#map-content-04 .map-text {
  color: #000;
  text-shadow: 0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff;
}


/*map-content-05*/
#map-content-05 {
  background: #fff url(../img/map-content-bg05.jpg) top center no-repeat;
}
#map-content-05 .map-content-inner {
}
#map-content-05 .map-logo {
  background: url(../img/map-logo05.png) no-repeat;
  background-size: 480px 320px;
  width: 480px;
  height: 320px;
}
#map-content-05 .map-copy,#map-content-05 .map-text {
  color: #000;
  text-shadow: 0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff;
}


/*map-content-06*/
#map-content-06 {
  background: #000 url(../img/map-content-bg06.jpg) top center no-repeat;
  color: #fff;
}
#map-content-06 .map-content-inner {
}
#map-content-06 .map-logo {
  height: 200px;
}
#map-content-06 .map-text-box {
  width: auto;
}
#map-content-06 .map-text-box span {
	display: inline-block;
}
#map-content-06 .map-text-box .map-text-box-gamelist {
	background: #fff;
	color: #c00;
	border-radius: 4px;
	display: inline-block;
	padding: 5px 10px;
	margin: 5px 0;
}
#map-content-06 .map-copy,#map-content-06 .map-text {
  text-shadow: none;
}

#map-content-06 .map-item {
	right: 20px;
}





/* footer */

footer {
	text-align: left;
	background: #111;
	position: relative;
	z-index: 51;
	margin-top: 300px;
  width: 100%;
  color: #fff;
}
.footer-wrap {
  width: 1200px;
  margin: 0 auto;
  padding-top: 40px;
  line-height: 1.8;
}

.footer-ttl {
  font-size: 4em;
  font-weight: bold;
  line-height: 1.4;
}

.footer-link {
  display: block;
  line-height: 40px;
  height: 40px;
  width: 140px;
  text-align: center;
  background: #C00;
  color: #fff;
}

.footer-link:hover {
  background: #fff;
  color: #c00;
  text-decoration: none;
}

.footer-tgs {
  padding: 20px;
  border-bottom: #222 solid 1px;
}

.footer-sns {
  text-align: center;
  padding: 20px 0 20px;
  border-bottom: #222 solid 1px;
}

.footer-sns img {
  margin: 0 10px;
}

.footer-copy {
  text-align: center;
  padding: 20px 0 20px;
  font-size: 10px;
  width: 400px;
  margin: 0 auto;
  color: #ddd;
}


#back-top {
  position: fixed;
  bottom: 0;
  right: 2%;
  z-index: 1000;
}
#back-top span {
  background: url(../img/arrow.png) top center no-repeat;
  width: 100px;
  height: 76px;
  display: block;
  opacity: 0.6;
}






@media screen and (max-width: 1200px) {

	.game-date-inner {
		padding: 20px 40px;
	}

	.game-title {
		font-size: 36px;
		margin-bottom: 10px;
	}
	.game-pf {
		font-size: 12px;
		margin-bottom: 10px;
	}
	.game-release {
		font-size: 14px;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	.game-text {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.game-text h2 {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.game-icons {
		margin-bottom: 10px;
	}
	.game-yotei dd {
		padding: 5px;
	}
	.game-yotei {
		margin-bottom: 10px;
	}
	.game-links {
		margin-bottom: 10px;
	}
	.game-area2 .game-title {
		font-size: 25px;
	}
	.game-area2 .game-date-inner {
		padding: 10px;
	}


}




@media screen and (max-width: 768px) {
	.pc-none { display: block; }
	.sp-none { display: none; }

	.video-wrap { min-height: auto; }


	.language {
		width: 100%;
		font-size: 80%;
	}


	.wrapper {
		width: 100%;
		min-width: auto;
	}
	header {
		height: 50px;
		background: #eee;
	}
	.title {
		position: absolute;
		width: 70%;
		padding-left: 2%;
		max-width: 300px;
	}

	.banner {
		width: 100%;
		min-width: auto;
		margin-top: 30px;
	}
	.banner img {
		width: 100%;
	}
	.content-ttl {
		font-size: 20px;
		margin: 30px auto;
	}

	.filter-area {
		width: 96%;
		margin-bottom: 10px;
	}
	.filter {
		font-size: 10px;
	}
	.filter span {
		line-height: 14px;
		padding-top: 8px;
		display: block;
	}
	.game {
		display: block;
		margin-bottom: 30px;
	}
	.game-img {
		width: 100%;
		min-height: auto;
	}
	.game-date {
		width: 100%;
		margin: -1% auto 0;
	}
	.game-date-inner {
		width: auto;
		padding: 5%;
		min-width: auto;
		min-height: auto;
	}
	.game-title {
		font-size: 26px;
		margin-bottom: 3px;
	}
	.game-pf {
		margin-bottom: 5px;
	}
	.game-release {
		margin-bottom: 5px;
		padding-bottom: 5px;
	}
	.game-icons {
		min-width: 100%;
		max-width: 100%;
		width: 100%;
	}
	.game-icons div img {
		width: 20px;
	}
	.game-icons div span {
		line-height: 20px;
		font-size: 10px;
		height: 20px;
		padding-left:5px;
	}
	.game-yotei dt {
		padding: 5px;
		font-size: 10px;
	}
	.game-yotei dd {
		font-size: 10px;
	}
	.game-link {
		height: 30px;
		line-height: 24px;
		font-size: 10px;
	}
	footer {
		margin-top: 100px;
	}
	.footer-ttl {
		font-size: 2em;
		padding-bottom: 20px;
	}
	.footer-tgs p {
		font-size: 10px;
	}
	.footer-wrap {
		width: 100%;
	}


	.game-area {
		width: 96%;
		margin: 0 auto;
	}


	.game {
		width: 100%;
		min-height: auto;
	}

	.game-area2 .game {
		width: 100%;
		margin-bottom: 40px;
	}

	.game-area2 .game-date-inner {
		padding-top: 20px;
	}

	.game-badge {
		position: absolute;
	  width: 24%;
	  right: -1%;
	  margin-top: -3%;
	}

  /* campaign */


	.campaign-cont-wrapper {
		margin-top: 40px;
	}
	.campaign-main {
		zoom: 0.5;
	}
	.campaign-sub-tw {
		font-size: 14px;
		padding: 0 20px 20px;
	}
	.campaign-icon-tw {
		height: 40px;
	}
	.campaign-sub-tw span {
		height: 40px;
		line-height: 40px;
		font-size: 36px;
	}
	.campaign-sub {
		padding: 0;
		background: none;
		height: 70vw;
	}
	.campaign-sub-e {
		transform: skewY(0deg);
		background: none;
		top: 0;
		z-index: 1;
		height: auto;
	}
	.cp-logo-e {
		background: #c00;
		margin-left: 0;
		transform: skewY(0deg);
		width: 100%;
		top: 0;
		left: 0;
		padding: 5% 100% 5% 0;
		margin-left: -30%;
		z-index: 0;
	}
	.campaign-sub-t {
		top: 0;
	}
	.cp-logo-t {
		width: 90%;
		top: 0;
		left: 0;
		padding: 40% 100% 5% 5%;
		margin-left: 0;
		background: #fe6;
	}
	.campaign-sub-in {
		z-index: 1;
		margin-top: 30vw;
		font-size: 6vw;
		line-height: 10vw;
	  height: 10vw;
	}
	.campaign-sub-end {
		font-size: 6vw;
		line-height: 6vw;
		height: 6vw;
		margin-top: -5vw;
	}
	.campaign-cont-text {
		font-size: 100%;
		margin-top: 40px;
		padding: 5% 3%;
	}
	.campaign-cont-table-list ul li {
		width: 100%;
	}
	.campaign-tw-follow {
		font-size: 16px;
		width: auto;
	}
	.campaign-tw-btn {
		width: 90%;
		padding-top: 50px;
	}
	.campaign-steps {
		font-size: 80%;
	}
	.campaign-steps span {
		padding: 0 1%;
	}
	.campaign-steps span, .campaign-tw-follow, .campaign-tw-finish {
		height: auto;
		line-height: 40px;
	}
	.campaign-steps span, .campaign-steps span:first-of-type {
		font-size: 80%;
	}
	.campaign-tw-area {
		width: 90%;
	}
	.campaign-steps-finish {
		height: auto;
		line-height: 40px;
		font-size: 20px;
		width: 80%;
	}
	.campaign-steps-finish div {
		margin-top: 2%;
		line-height: 1.2;
	}
	.campaign-tw-btn-off {
		padding-top: 0;
		width: 60%;
	}

	.more {
		height: 66px;
		line-height: 60px;
		font-size: 20px;
	}

  /* companion */

	.companion-wrapper {
		width: 90%;
		padding-bottom: 10px;
	}
	.companion-text {
		font-size: 100%;
		padding: 20px;
	}
	.companion-wrapper p {
		font-size: 80%;
		width: 90%;
		margin: 0 auto;
	}
	.companion-name {
		font-size: 11px;
		line-height: 24px;
	}
	.companion-name span {
		font-size: 10px;
	}
	.companion-content {
		width: 31%;
	}




  /* map */
  .map-wrapper {
  }
  .map-img {
    display: none;
  }
  .map-img-sp {
    display: block;
  }
  .map-img-sp img {
    width: 100%;
  }
  .map-img-logo01 {
    display: none;
  }
  .map-content-inner {
    width: 100%;
    padding-top: 0;
    padding-bottom: 20px;
  }
  .map-contents {
  	padding-top: 0;
  	padding-bottom: 0;
  	width: 96%;
  	margin: 0 auto 20px;
  }
  #map-content-01 ,
  #map-content-02 ,
  #map-content-03 ,
  #map-content-04 ,
  #map-content-05 ,
  #map-content-06 {
  	background-image: none;
  	background-color: #fff;
  	min-height: auto;
  }
  #map-content-01 .map-logo ,
  #map-content-02 .map-logo ,
  #map-content-03 .map-logo ,
  #map-content-04 .map-logo ,
  #map-content-05 .map-logo ,
  #map-content-06 .map-logo {
    display: none;
  }
	#map-content-01 .map-copy, #map-content-01 .map-text {
		color: #000;
		text-shadow: none;
		margin-top: 0;
	}
	#map-content-02 .map-copy, #map-content-02 .map-text {
		text-shadow: none;
		margin-top: 0;
	}
	#map-content-03 .map-copy, #map-content-03 .map-text {
		color: #000;
		text-shadow: none;
		margin-top: 0;
	}
	#map-content-04 .map-copy, #map-content-04 .map-text {
		text-shadow: none;
		margin-top: 0;
	}
	#map-content-05 .map-copy, #map-content-05 .map-text {
		text-shadow: none;
		margin-top: 0;
	}
	#map-content-06 .map-copy, #map-content-06 .map-text {
		color: #000;
		text-shadow: none;
		margin-top: 0;
	}

	#map-content-04 .map-text-box2 {
		margin: 10px;
	}
  .map-text-box {
    width: auto;
  }
  .map-copy {
    font-size: 6vw;
    text-align: center;
  }
  .map-text {
  	font-size: 3vw;
  }
  .map-item {
    right: 0;
    top: 0;
    width: 24vw;
  }
  .map-item img {
    width: 100%;
  }
  .map-text-small {
    font-size: 2vw;
    line-height: 14px;
    padding-top: 5px;
  }
  .map-text-box {
  	font-size: 3vw;
  }
  .map-text-box .map-text-title {
  	font-size: 4vw;
  }
  #map-content-01 .map-text-box2 {
  	margin-top: 50px;
  }
  #map-content-01 .map-text-box2 .map-text-box-ps-logo {
  	width: 60px;
  }

	#map-content-01 .map-text-box2 .map-text-title {
		font-size: 5vw;
		margin: 0;
	}
	#map-content-01 .map-text-box2 .map-text-box-ps-img {
		position: relative;
		top: auto;
		right: auto;
		margin: 0 auto;
		width: 100%;
	}
	#map-content-01 .map-text-box2 span {
		margin: 0;
	}
	#map-content-06 .map-text-box span {
		padding-right: 30vw;
	}


	.map-photo {
		text-align: center;
	}
  /* topics */

  .topics {
    width: 100%;
  }
  .topics-ttl {
    width: 90%;
    margin: 0 5%;
    background-size: 540px 11px;
    height: 11px;
  }
  .topic-ttl {
    font-size: 1em;
    line-height: 1.4em;
    margin: -56px 0 0 70px;
  }
  .topic {
    width: 90%;
    margin: 0 20px;
  }
  .topic-date {
    width: 60px;
    height: 42px;
    font-size: 0.9em;
    padding-top: 16px;
  }
  .topic-them {
  	font-size: 0.8em;
    margin-left: 70px;
    margin-right: 10px;
    width: auto;
  }

  /* timetable */
  .timetable-wrapper {
    width: 100%;
    padding: 30px 0;
  }
  .timetable-btn {
    font-size: 14px;
    height: 50px;
    line-height: 20px;
  }
  .timetable-btn span.tt-ttl {
    display: block;
    line-height: 1;
    font-size: 10px;
    margin: 10px 5px 0;
    background: #fff;
    color: #000;
    text-shadow: 0px 0px 0px rgba(0,0,0,0.2);
    padding: 2px 0;
    height: 10px;
  }
  .timetable-table thead th { border-top: #000 solid 10px; font-size: 18px; line-height: 40px; height: 40px; }
  .timetable-table { border-right: #000 solid 2px; border-bottom: #000 solid 2px; }
  .timetable-table tbody th { font-size: 10px; }
  .program { padding: 2px; }
  .program-inner { padding: 5px; }
  .program-title { font-size: 14px; padding: 0; }
  .program-time { font-size: 12px; width: 90px; padding: 0 2px;margin-left: -5px; }
  .program-icon { width: 44px; font-size: 10px; }
  .program-text { font-size: 12px; padding: 0; }
  .program-cast { font-size: 10px; }
  .program-time:before { border:none; }
  .program-inner { border-width: 2px;}
  .program-img { width: 100px; height: 100px; }
  .program-img img { width: 100px; }
  .program-btn a { font-size: 12px; line-height: 24px; padding: 5px 0; height: 40px; }

  .schedule { display: none; }

	.timetable-attention { font-size: 0.8em; }

	.timetable-table-ttl-links img {
		max-height: 20px;
		padding:3px 0;
	}

	.timetable-table-ttl-links-ttl {
		font-size: 12px;
		line-height: 10px;
	}

	.timetable-table-ttl-links div {
		font-size: 120%;
		line-height: 40px;
		height: 46px;
	}
	.schedule-guide {
		height: 110px;
	}

	.schedule-archives img {
		max-height: 20px;
		padding: 5px 0;
	}

	.schedule-guide-text {
		font-size: 100%;
	}

	.schedule-guide-text div {
		margin-top: 10px;
	}

	.cast-area {
		padding-bottom: 10px;
	}
  /* back-top */
  #back-top span {
    width: 80px;
    height: 60px;
    background-size: 100%;
  }

  /* menu-trigger */
  .menu-trigger,
  .menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }
  .menu-trigger {
    position: relative;
    width: 32px;
    height: 44px;
    margin: 0;
    cursor: pointer;
  }
  .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
  }
  .menu-trigger span:nth-of-type(1) {
    top: 12px;
  }
  .menu-trigger span:nth-of-type(2) {
    top: 24px;
  }
  .menu-trigger span:nth-of-type(3) {
    bottom: 4px;
  }
  .sp-nav-btn.act {
  }
  .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(14px) rotate(-45deg);
    transform: translateY(14px) rotate(-45deg);
  }
  .menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
  }
  .menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-13px) rotate(45deg);
    transform: translateY(-13px) rotate(45deg);
  }
  nav.sp-nav-open {
    top: 50px;
    display: block;
    height: 100%;
    z-index: 9998;
    position: absolute;
  }
  nav.sp-nav-open ul {
    top: 0;
    height: 426px;
    width: 100%;
    transition: all .4s;
    background: #000;
  }
  nav.sp-nav-open ul li {
    display: block;
    height: 60px;
    width: 100%;
    border-bottom: #222 solid 1px;
    transition: all .4s;
  }
  nav.sp-nav-open ul li a {
    display: block;
    opacity: 1;
    top: 0;
    transition: all .4s;
  }
  .sp-nav-btn {
    display: block;
    background: #000;
    position: absolute;
    height: 50px;
    width: 50px;
    right: 0;
    top: 0;
    box-sizing: border-box;
    z-index: 9999;
  }
	.sp-nav-bg {
		position: absolute;
		background: #000;
		display: none;
		width: 100%;
		height: 100%;
		z-index: 200;
		top: 50px;
	}



	#back-top {
	  zoom: 0.5;
	}




	.date {
		display: none;
	}
  nav {
    height: 0;
  }
  nav ul {
    width: 100%;
    height: 0;
    transition: all .4s;
    top: -1000px;
    display: block;
  }
  nav ul li {
    width: 100%;
    height: 0;
    transition: all .4s;
  }
  nav ul li a {
    opacity: 0;
    position: relative;
    transition: all .4s;
    display: none;
  }
}